Source: python-adjutantclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-cliff,
 python3-coverage,
 python3-ddt,
 python3-fixtures,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-os-client-config,
 python3-os-testr,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-requests-mock,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 tempest,
 testrepository,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-adjutantclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-adjutantclient.git
Homepage: https://opendev.org/openstack/python-adjutantclient

Package: python3-adjutantclient
Architecture: all
Depends:
 python3-cliff,
 python3-iso8601,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-adjutantclient-doc,
Description: OpenStack admin framework API client - Python 3.x
 Adjutant is an admin framework to bridge a public cloud business logic (maybe
 an ERP, or your own system) to an OpenStack deployment. Adjutant provides
 (among others) user sign-up, password reste, role management, and more, all of
 this in a self-service way.
 .
 This package contains the Python 3.x module.
